| Show all threads Hide all threads Show all messages Hide all messages |
| wich is the test 3 | daynier | 1049. Brave Balloonists | 11 Sep 2012 01:12 | 1 |
|
| Time limit exeeded error | Darwesh | 1083. Factorials!!! | 10 Sep 2012 19:44 | 1 |
I don't know why this error occurs, even the execution time is less then the time limit???? Please help me out?
|
| what is test3???I couldn't be wrong! | suiyuan | 1042. Central Heating | 10 Sep 2012 18:59 | 1 |
|
| to Admins, about WA 3 | mylyanyk.ivan[Lviv_NU] | 1823. Ideal Gas | 10 Sep 2012 00:21 | 3 |
Hi. I find out that test #3 looks like this : p = 3 V = 4 n = 0 When we need to find T, answer will be "undefined" if and only if n = 0 (because, in this way, we get division by zero). In second and in third tests n=0, and we need to find T. I wrote code like this : if( we need find T ) { if( n==0 ) printf("undefined\n"); } But, in this way, I get WA 3. What is wrong? Please, check test, or, if I made mistake, help me figure it out. Thanks. Edited by author 16.07.2012 01:48 the answer is "error" because there is no solution Edited by author 21.08.2012 15:16 But in this case I get WA 2, changing only one string in my code. |
| How can I calculate my code's excute time ? | Pegasus | | 9 Sep 2012 19:34 | 1 |
|
| Mistake in statement | Fyodor Menshikov | 1370. Magician | 9 Sep 2012 17:36 | 1 |
"Write the number that will appear in the window of the magic machine after the rotation." I think 'number' is not a correct definition of a sequence of digits with possible leading zeros. So 8907712345 is number, but 0771234589 is not. So I propose to replace 'number' with 'sequence of digits'. |
| What is the meaning "Test #" ?(Please tell me) | Pegasus | | 9 Sep 2012 10:21 | 1 |
And what the meanging about the number under"Test #" ? |
| TL 21 | ibra (TNU) | 1752. Tree 2 | 9 Sep 2012 04:13 | 1 |
TL 21 ibra (TNU) 9 Sep 2012 04:13 Если у вас TL 21 то попробуйте тест у которого корень с 19999 сыновей. Это именно такой тест |
| My mistake. | cypherq | 1510. Order | 8 Sep 2012 15:25 | 2 |
Edited by author 15.06.2010 15:54 |
| Where is the mistake? | LiSu | 1877. Bicycle Codes | 7 Sep 2012 21:20 | 1 |
#include <stdio.h> #include <conio.h> #include<string.h> #include <stdlib.h> int main () { char n[4],m[4]; int a,b;
scanf("%s%s",&n,&m); a=atoi(n); b=atoi(m); if(a==0 || a%2==0 || b%2==1 ) printf("yes"); else printf("no"); getch(); return 0 ;
} |
| what is the crash error?please help me | Milad | 1049. Brave Balloonists | 7 Sep 2012 16:26 | 1 |
this is my code so what is the crash error # include <iostream> # include <vector> using namespace std; const int maxN=10000+10; int p[maxN],t[maxN]; vector <int> v; int main () { int n,sum=1;
for (int i=2;i<=maxN;i++) for (int j=2*i;j<=maxN;j+=i) p[j]=1; for (int j=1;j<=10;j++) { cin>>n; for (int i=2;i<=n;i++) { int len = n; while (len>1 && !p[i] && len%i==0) { len/=i; v.push_back(i); } } }
for (int i=0;i<v.size();i++) t[v[i]]++; for (int i=2;i<maxN;i++) if (t[i]>0) { t[i]++; sum*=t[i]; sum%=10; } cout<<sum%10; //cin>>n; return 0; } |
| eps``` | fcjy | 1839. The Mentaculus | 7 Sep 2012 15:36 | 1 |
|
| Bug in 14 test. | -XraY- | 1172. Ship Routes | 7 Sep 2012 12:27 | 2 |
You have some trash in this test after the usefull part. So, my multitest failed it firstly. |
| tl#40? i use suffix array! nlogn! why? | EFREMOV[USU] | 1393. Average Common Prefix | 7 Sep 2012 08:40 | 2 |
i also use suffix array.but i can ac it. It's O(nlogn + n). |
| WA15 | TinyJanssen | 1893. A380 | 6 Sep 2012 00:21 | 2 |
WA15 TinyJanssen 6 Sep 2012 00:14 What is different with case #15. My program runs good for 14 tests. |
| Why crashing? | Manikandan | 1585. Penguins | 5 Sep 2012 12:21 | 2 |
import java.io.*; import java.util.Scanner; public class string { public static void main(String args[]) throws IOException { Scanner sc = new Scanner(System.in); BufferedReader bufferedreader = new BufferedReader(new InputStreamReader(System.in)); String each; int m=0,l=0,e=0; int num = sc.nextInt(); for(int i=0;i<num;i++) { each = bufferedreader.readLine(); if(each.charAt(0)=='M') { m++; } else if(each.charAt(0)=='L') { l++; } else if(each.charAt(0)=='E') { e++; } } if((m>=l) && (m>=e)) System.out.println("Macaroni Penguin"); if((l>=m) && (l>=e)) System.out.println("Little Penguin"); if((e>=m) && (e>=l)) System.out.println("Emperor Penguin");
} Same question, maybe related with BufferedReader. Several times faced with this problem, any idea? |
| Question about the input | ChocoS | 1793. Tray 2 | 5 Sep 2012 09:38 | 2 |
Are there exactly two plates to be put on the tray or can there be more/less than two? Can someone clarify this for me? Thanks! |
| TLE 5 | MOPDOBOPOT (USU) | 1603. Erudite | 4 Sep 2012 21:27 | 3 |
TLE 5 MOPDOBOPOT (USU) 25 Aug 2012 23:31 I'm using simple DFS from every point and got TLE on 5th test. Wich algo should I use to solve it faster? Re: TLE 5 Andrew Sboev [USU] 27 Aug 2012 20:34 Yeah, i also have this problem :) Re: TLE 5 Andrew Sboev [USU] 4 Sep 2012 21:27 Got AC, 0.078 :) MOPDOBOPOT, it it a so easy problem, just generate all words that you can get from table, and using this list just check all words. Edited by author 04.09.2012 21:28 |
| 13 test | zinoff | 1820. Ural Steaks | 4 Sep 2012 18:30 | 8 |
Maybe something like that: n=5 k=3 The correct answer is 4 Exactly n == 7 && k == 3. True answer is 5! Thanks for a great test!!! Exactly n == 7 && k == 3. True answer is 5! WRONG true answer is 6!!!! I. 3 steak = 2 sec; II. 3 steak = 2 sec; III. 1 steak = 2 sec; 2+2+2=6. Edited by author 05.07.2012 20:16 Edited by author 05.07.2012 20:16 then 3 2 should be 4 . how they are 3 Re: 13 test Nodir NAZAROV [TUIT-Karshi] 4 Sep 2012 18:30 U r wrong: Sec status( 0-raw, 1-one side raw, 2-ready ) 1. 111 000 0 2. 222 000 0 3. 222 111 0 4. 222 221 1 5. 222 222 2 I've just found this mistake of mine :) Re: 13 test Nodir NAZAROV [TUIT-Karshi] 4 Sep 2012 18:30 U r wrong: Sec status( 0-raw, 1-one side raw, 2-ready ) 1. 111 000 0 2. 222 000 0 3. 222 111 0 4. 222 221 1 5. 222 222 2 I've just found this mistake of mine :) |
| DP problem? | Andrew Sboev [USU] | 1346. Intervals of Monotonicity | 4 Sep 2012 14:39 | 2 |
I don't know how to solve this problem with DP, because here is just a one cycle without any cool thinking) Where is a DP here?) It's just a easy problem. Edited by author 04.09.2012 14:40 Edited by author 04.09.2012 14:40 |